/**
 * A Design by Naenara 
 * Author: XS@turn.Exp
 * Page URL: http://www.polestar.com
 * License: Foreign Languages Publishing House, DPR Korea
 * License URL: http://www.naenara.com.kp
 */
 
/*
 * Font name: WKGothic(TTF)
 */
@font-face {
    font-family: 'wkgothic';
    src: url('wkgothic.ttf');
    font-weight: normal;
    font-style: normal;
}

/*
 * Font name: WKLGothic(TTF)
 */
@font-face {
    font-family: 'wklgothic';
    src: url('wklgothic.ttf');
    font-weight: normal;
    font-style: normal;
}

/*
 * Font name: WKLchongbong(TTF)
 */
@font-face {
    font-family: 'wklchongbong';
    src: url('wklchongbong.ttf');
    font-weight: normal;
    font-style: normal;
}

/*
 * Font name: PUGothic(TTF)
 */
@font-face {
    font-family: 'pugothic';
    src: url('pugothic.ttf');
    font-weight: normal;
    font-style: normal;
}

/*
 * Font name: Lucida Handwriting(TTF)
 */
@font-face {
    font-family: 'lhandw';
    src: url('lhandw.ttf');
    font-weight: normal;
    font-style: normal;
}